<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPF-Ns-hhl.title</key>
	<string>ЯЧЕЙКА ЗАГОЛОВКА</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Найти везде</string>
	<key>PDj-il-aje.title</key>
	<string>Регулярное выражение (без учёта регистра)</string>
	<key>QAS-VR-5CF.title</key>
	<string>Найти</string>
	<key>WUN-bs-wb8.title</key>
	<string>Подстрока (без учёта регистра)</string>
	<key>lB6-jU-NcS.title</key>
	<string>Подстрока (с учётом регистра)</string>
	<key>oQV-ia-c2e.title</key>
	<string>Подстрока (автоматически)</string>
	<key>rAb-YJ-OeS.title</key>
	<string>Регулярное выражение (с учётом регистра)</string>
</dict>
</plist>
